popup.clear Clears all the items of a popup
Usage
popup.clear [-q] <popupname:string>
Description
Removes all the items from an already existing popup or nested popup named <popupname>. If you want to clear a nested popup, use the form "popup.delItem", for example, "channeltextview.myNestedItem".
Switches

-q | --quiet
Run quietly: don't print warning and errors

See also
defpopup, popup.show, $popup.isempty

Index, Commands